@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances-wrapper{padding: 100px 15px 150px;}
}

@media(min-width: 1025px){
	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
    .title.tar:not(.no-after):after{
		left: auto;
		right: 0;
	}
    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .title {
        margin: 0 auto;
        width: 100%;
        margin-bottom: 100px;
        max-width: 800px
    }
	.home #content{
        padding: 140px 30px 140px;
        z-index: 1;
    }	
	.grid-img {
	    margin: 0 -1rem -40px -1rem!important;
	    display: grid!important;
	}
	
	.grid-img .first .wp-block-image{
	    width: 200%;
	    margin-left: -100%;
	    margin-top: 1.5rem;
	    height: 440px;
	}
	.grid-img .second .wp-block-image{ height: 299px;}
	.grid-img .third .wp-block-image{
		margin-top: 2.5rem;
		height: 299px;
	}
	.grid-img .fourth .wp-block-image{
		width: 200%;
	    margin-right: -100%;
	    height: 440px;
	}
	.intro-txt {
	    max-width: 500px;
	    margin: 0 auto 0 17%!important;
	    padding-right: 20px;
	}
	.intro-link{margin: 0 17% 0 auto!important;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances-wrapper{padding: 150px 15px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news {padding: 150px 20px 30px;}
	#news .newsdate{min-width: 150px;}
	#news:before {
		background: var(--dark-color);
		width: 75%;
		height: 115%;
		}

    #news .left {
        padding-left: 30px;
        max-width: 500px;
        margin-left: auto;
        z-index: 2
    }
	#news .left .title h2{
		color: var(--white);
		font-weight: bold;
		text-shadow: -1px -1px 0 var(--dark-color), 1px -1px 0 var(--dark-color), -1px  1px 0 var(--dark-color), 1px  1px 0 var(--dark-color);
	}
	#news .wrapperActu{padding-top: 40px;}

    #news .left .title {
		margin-top: 100px;
		margin-bottom: 50px;
	}
	#news .left .title .separator{margin-bottom: 0;}
    #news .titleImg {height: 440px;}

    #news .right:before {
        background: var(--background-color);
        width: calc(100% + 200Px);
        height: calc(100% + 300px);
        left: initial;
        right: 0;
        top: -50px;
    }

    #news .title_slider {font-size: 24px;}

    #news .hoverActif .content_slider {padding-left: 30px}

    #news .content_slider {transition: all .4s}
    #news .hoverActif .thumbnail_slider {
        height: 300px;
        transition: all .8s;
        width: 120%;
        transform-origin: center
    }
}

@media(min-width: 1281px){
    /*-----------------*/
    /* INTRO */
    /*-----------------*/
	.intro-txt {margin: 0 auto 0 8%!important;}
	.intro-link{margin: 0 8% 0 auto!important;}
}

@media(min-width: 1481px){}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .wrapActu{grid-gap: 30px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .widget_parentpage{grid-gap: 20px;}
}

@media(max-width: 1024px){
	/*-----------------*/
    /* LOADER */
    /*-----------------*/
	#loader-wrapper svg{width: 250px;}

	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-macarons{top: -40px;}
	#headerHome-macarons img{width: 80px;}
	
    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.grid-img {
	    margin: 30px 0;
	    grid-gap: 10px!important;
	    display: grid!important;
	    grid-auto-rows: 200px;
	}
	.grid-img .wp-block-image{height: 100%;}
	.home #content {padding: 100px 15px 80px;}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.home #reassurances .section-separator.bottom{display: none;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .titleImg{display: none;}
	#news{
		padding-bottom: 20px;
		border-bottom: solid 1px #d1d1d1;
	}
	#news .wrapActu{grid-gap: 0;}

	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footerLinks{flex-direction: column;}
}

@media(max-width: 767px){
	/*-----------------*/
    /* LOADER */
    /*-----------------*/
	#loader-wrapper svg{width: 200px;}
	
	/*-----------------*/
    /* ELEMENTS */
    /*-----------------*/
	.section-separator svg {
        height: 30px;
        top: -29px
    }

	/*-----------------*/
    /* CIRCLE */
    /*-----------------*/
	.circleWrap{top: -130px;}

	

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#listarticles .listedarticle .tc_excerpt{font-size: 15px;}
	
	#news .wrapper_inner_slider {padding: 30px 0;}
	#news .content_slider {padding: 30px 0 0;}
	#news .content_slider::before {
        left: 50%;
        transform: translateX(-50%);
        top: 185px;
    }
	.thumbnail_slider {height: 250px;}
}

@media(max-width: 480px){}